# Generated by Django 2.1.3 on 2020-06-16 09:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0003_auto_20200528_1159'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='buildingcontact',
            name='node',
        ),
        migrations.RemoveField(
            model_name='historicalbuildingcontact',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalbuildingcontact',
            name='node',
        ),
        migrations.DeleteModel(
            name='BuildingContact',
        ),
        migrations.DeleteModel(
            name='HistoricalBuildingContact',
        ),
    ]
